<?php
include('../headertop.php');
include('../db.php');
//include('../datepicker.php');

$disp = '';
$pagetitle = 'Delete Cost Estimations';

date_default_timezone_set('Asia/Kolkata');

if(!isset($_REQUEST['project']))
{
echo '<meta http-equiv="refresh" content="0;URL=estimates.php">';
exit;
}

$project = $_REQUEST['project'];

$q = "delete from estimates where project_id='$project'";
mysqli_query($dbcon,$q) or die(mysqli_error($dbcon));

$sm = "Cost Estimates deleted";
echo '<meta http-equiv="refresh" content="0;URL=estimates.php?sm='.$sm.'">';